<?xml version="1.0" encoding="utf-8" ?>
<Messages TimeStamp="28.05.2014" ApplicationVersion="420">
	<Message Id="1" Language="dk" Value="Restarting MTMSServer... 

Please, wait a moment.
"/>
	<Message Id="1" Language="en" Value="Restarting MTMSServer... 

Please, wait a moment."/>
	<Message Id="1" Language="fi" Value="K&#228;ynnistet&#228;&#228;n MTMSServer uudestaan...

Ole hyv&#228;, odota hetki"/>
	<Message Id="1" Language="no" Value="Restarting MTMSServer... 

Please, wait a moment.

"/>
	<Message Id="1" Language="sv" Value="Restarting MTMSServer... 

Please, wait a moment.
"/>
	<Message Id="2" Language="dk" Value="
Retry message's MessageID missing from language file."/>
	<Message Id="2" Language="en" Value="Retry message's MessageID missing from language file."/>
	<Message Id="2" Language="fi" Value="Uudelleenyritysviestin ViestiID puuttuu kielitiedostosta."/>
	<Message Id="2" Language="no" Value="Retry message's MessageID missing from language file."/>
	<Message Id="2" Language="sv" Value="Retry message's MessageID missing from language file."/>
	<Message Id="3" Language="dk" Value="YES"/>
	<Message Id="3" Language="en" Value="YES"/>
	<Message Id="3" Language="fi" Value="KYLL&#196;"/>
	<Message Id="3" Language="no" Value="YES"/>
	<Message Id="3" Language="sv" Value="YES"/>
	<Message Id="4" Language="dk" Value="NO"/>
	<Message Id="4" Language="en" Value="NO"/>
	<Message Id="4" Language="fi" Value="EI"/>
	<Message Id="4" Language="no" Value="NO"/>
	<Message Id="4" Language="sv" Value="NO"/>
	<Message Id="5" Language="dk" Value="Continue"/>
	<Message Id="5" Language="en" Value="Continue"/>
	<Message Id="5" Language="fi" Value="Jatka"/>
	<Message Id="5" Language="no" Value="Continue"/>
	<Message Id="5" Language="sv" Value="Continue"/>
	<Message Id="6" Language="dk" Value="Cancel"/>
	<Message Id="6" Language="en" Value="Cancel"/>
	<Message Id="6" Language="fi" Value="Keskeyt&#228;"/>
	<Message Id="6" Language="no" Value="Cancel"/>
	<Message Id="6" Language="sv" Value="Cancel"/>
	<Message Id="7" Language="dk" Value="TRUE
"/>
	<Message Id="7" Language="en" Value="TRUE"/>
	<Message Id="7" Language="fi" Value="TRUE"/>
	<Message Id="7" Language="no" Value="TRUE"/>
	<Message Id="7" Language="sv" Value="TRUE"/>
	<Message Id="8" Language="dk" Value="FALSE"/>
	<Message Id="8" Language="en" Value="FALSE"/>
	<Message Id="8" Language="fi" Value="FALSE"/>
	<Message Id="8" Language="no" Value="FALSE"/>
	<Message Id="8" Language="sv" Value="FALSE"/>
</Messages>
